SYSTEM_HEADER_DIR="/Users/dibs/.dibs/tizensdk-builder-m2/workspace/jobs/602096/buildRoot/rs-devel_glibc-2.20.i686${sysroot_headers_suffix}/usr/include"
OTHER_FIXINCLUDES_DIRS=""
STMP_FIXINC="stmp-fixinc"
